Bug 585223 - ntfsresize should support shrinking filesystems
ntfsresize should support shrinking filesystems
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Richard W.M. Jones
Depends On:
  Show dependency treegraph
Reported: 2010-04-23 09:23 EDT by Richard W.M. Jones
Modified: 2011-07-14 15:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-07-14 15:07:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-04-23 09:23:49 EDT
Description of problem:

We need to be able to specify the size of the new filesystem to
support shrinking filesystems.

Version-Release number of selected component (if applicable):

libguestfs 1.3.6.
Comment 1 Richard W.M. Jones 2010-05-21 09:58:42 EDT
Patch posted upstream:

Note You need to log in before you can comment on or make changes to this bug.